cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

How to Manage MEG7.5.1 with EPO5.0

I have my epo5.0 running and meg7.5.1 running.

When i download the extension from the meg and try to import them into epo5.0, i get the message that they are not complatible.

Is there a step by step instructions on how to get this done?

3 Replies

Re: How to Manage MEG7.5.1 with EPO5.0

Please review McAfee Support Article: KB76736 - ePO 5.0 supported products

This lists the supportability requirements for all managed products, towardst he end of the list you'll see:

"ePO 5.0 support for MEG 7.6 and MEG 7.5 will be added in a patch after the MEG 7.7 release."

For any further information you would need to discuss this with the MEG team rather than ePO.

Re: How to Manage MEG7.5.1 with EPO5.0

Moved to MEG group.

eplossl
Level 11
Report Inappropriate Content
Message 4 of 4

Re: How to Manage MEG7.5.1 with EPO5.0

As noted by Rackroyd above, MEG 7.x does not currently support management with ePO 5.x.  That support is due in a future version of MEG, probably 7.7.  In the meantime, you will need to run ePO 4.5 to manage your MEG appliances.

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community